@media screen and (max-width: 1600px) {
    .outergrid {
        width: 100%;
    }
    
}

@media screen and (max-width: 1325px) {
    .mainnav > ul > li {
        padding: 0 10px;
    }
    
    .mainnav > ul > li:last-child {
        padding: 0 20px 0 10px;
    }
    
}

@media screen and (max-width: 1305px) {

    .headercontainer {
        padding: 30px 0 35px;
    }    
    
    .mainnav {
        display: none;
    }
    
    .ubermenu {
        display: none !important;
    }
  
    .mobilemenu {
        display: block;
        padding: 10px 0 0;
    }
    

    .searchbox {
        flex-grow: 1;
        align-self: center;
        text-align: right;
        padding: 0 60px 0 0;
    }

} 

@media screen and (max-width: 1245px) {
    
body {
    font-size: 16px;
}    
    

    
    .summarydatetitle {
        flex-direction: column;
    }
    
    .summarydatetitle .summarydate {
        align-self: center;
    }    
    
    .summarydatetitle .summarytitle {
        padding: 0;
        margin: 20px 0 0;
    }

}

@media screen and (max-width: 1200px) {
    .innergrid {
        width: 100%;
    }
    
.blogtext iframe {
    height: 400px;
}    
    
    
    .valuebox {
        width: 48%;
    }    
    
}

@media screen and (max-width: 1070px) {
    .innergrid {
        width: 100%;
    }
    
.leftprogramme, .leftabout {
    width: 100%;
}

.rightprogramme, .rightabout {
    width: 100%;
} 
    
.gform_wrapper {
    width: 100%;
}    
    
    
    .countryprofilescontainer li {
    width: 21%;
    margin: 2%;
    
}
    
.innerevents .summarybox {
    width: 100%;
    margin: 0 0 30px;
}      
    
}

@media screen and (max-width: 960px) {
    
.homefeaturedresources .summarybox:nth-of-type(1) {
    width: 48%;
}

.homefeaturedresources .summarybox:nth-of-type(2) {
    width: 48%;
}

.homefeaturedresources .summarybox:nth-of-type(3) {
    width: 100%;
    margin-top: 30px;
}  
  
.homepublications .summarybox {
    width: 100%;
    margin-bottom: 30px;
} 
    
.homepublications .summarybox:last-child {
    margin-bottom: 0;
}  
    
    .homemultimedia .summarybox {
        width: 48%;
        margin-bottom: 30px;
    }    
    
    .homeevents .summarybox {
        width: 100%;
        margin-bottom: 30px;
    }   
    
  
    
    .footertopcol h3::after {
        flex: 0 0 20px;
    } 
    
.innerblog .summarybox {
    width: 48%;
    margin: 0 0 30px;
}   
    
.blogtext iframe {
    width: 100%;
    margin: 0;
    height: 400px;
}     
   
.office {
    width: 100%;
}    
    
.officemap iframe {
    height: 300px;
}    
    
.visionbox {
    width: 100%;
    margin: 0 0 50px 0;
}

.missionbox {
    width: 100%;
    margin: 0;
    
}    
    
}

@media screen and (max-width: 900px) {
    
.tweetbox {
width: 100%;
    margin: 30px 0 0;    

} 
    
    .edblogbox {
width: 100%;
    margin: 30px 0 0;           
    }
    
.homesliderourstory {
    flex-direction: column;
}  
 
.homesliderourstory .homeslidercontainer {
    width: 100%;
}

.homesliderourstory .homeourstory {
    width: 100%;
    padding: 30px 0 0 0;
}  
    
    .leftpublication, .leftmultimedia, .leftnews, .leftevents {
        width: 100%;
        margin-bottom: 30px;
    }
    
.rightpublication, .rightmultimedia, .rightnews, .rightevents {
    width: 100%;
}
    
    
}

@media screen and (max-width: 860px) {
    
.footertopcol:nth-of-type(1) {
    width: 25%;
}

.footertopcol:nth-of-type(2) {
    width: 73%;
}

.footertopcol:nth-of-type(3) {
    width: 100%;
    margin-top: 20px;
}   
 
    .valuebox {
        width: 100%;
        margin: 0 0 30px;
    }    
    
}

@media screen and (max-width: 825px) {
    
    .outergrid {
        padding: 0 25px;
    }
    
.mobilemenu {
    right: 25px;
}    

    .logonav {
        flex-direction: column;
    }
    
    .slogan {
        padding: 10px 0;
    }  
    
    .searchbox {
        align-self: flex-start;
        padding: 0;
    }    
    
    .searchbox input {
        width: 150px;
 }    
    
.searchbox .btnsearch {
    display: none;
}

.searchbox button {
    display: block;
}    
 
    
.gform_wrapper form li {
    flex-direction: column;
}

.gform_wrapper form li label {
    width: 100%;
}


.gform_wrapper form input[type="submit"] {
    margin: 5px 0 0 0;
}

.gform_wrapper form li .validation_message {
    padding: 0 0 0 0;
}    
  
    .countryprofilescontainer li {
    width: 29%;
    margin: 2%;
    
}    
    
}

@media screen and (max-width: 730px) {
    

    
    .tabset > label {
        padding: 15px 15px 25px;
    }
    
    .personbox {
        width: 45%;
    }
    
    .countryprofilescontainer li {
    width: 46%;
    margin: 2%;
    
}      
    
}

@media screen and (max-width: 630px) {
    
.homefeaturedresources .summarybox:nth-of-type(1) {
    width: 100%;
}

.homefeaturedresources .summarybox:nth-of-type(2) {
    margin-top: 30px;
    width: 100%;
}

.homefeaturedresources .summarybox:nth-of-type(3) {
    margin-top: 30px;
}  
    
    .leftimg {
        flex-direction: column;
    } 

    .leftimg .summaryimage {
        width: 100%;
    }    
    
.leftimg .summarycontent {
    width: 100%;
}   
    
    
    
    .rightimg {
        flex-direction: column;
    }  
    
    .rightimg .summaryimage {
        width: 100%;
    }    
    
.rightimg .summarycontent {
    width: 100%;
}     

.homefocusareas .leftimg .summaryimage {
    overflow: auto;
}

.homefocusareas .leftimg .summaryimage img {
    height: auto;
    width: 100%;
    margin-left: 0;
    transform: none;
}    
    
.homefocusareas .rightimg .summaryimage {
    overflow: auto;
}

.homefocusareas .rightimg .summaryimage img {
    height: auto;
    width: 100%;
    margin-left: 0;
    transform: none;
}  
    
    .homefocusareas .summarybox {
        width: 100%;
        margin: 0 0 40px;
    }  

    
    .homemultimedia .summarybox {
        width: 100%;
    }    
   
.innerblog .summarybox {
    width: 100%;

}     
    
.tweetbox {
width: 100%;
    flex-direction: column;

}  
    
.tweetcontent {
  width: 100%;
    padding: 20px 0 0;
} 
    
    .tweetTitle {
        text-align: center
    }
    
    .tweetsubscribe  {
        text-align: center;
    }
    
.edblogbox {
width: 100%;
    flex-direction: column;

}    
    
    
.edblogcontent {
  width: 100%;
    padding: 20px 0 0;    
}    
    
    .edbloglink {
        text-align: center;
    }    
    
}

@media screen and (max-width: 580px) {
    
body {
    font-size: 15px;
}    

.footertopcol:nth-of-type(1) {
    width: 100%;
}

.footertopcol:nth-of-type(2) {
    width: 100%;
    margin-top: 20px;    
}

.footertopcol:nth-of-type(3) {
    width: 100%;
}  
    
    .footeraddresscontainer {
        flex-direction: column;
    }
    
    .footeraddress {
        padding: 0 0 20px 0;
    }

    .footertopcol h3::after {
        flex: 0 0 50px;
    }  
    
    .personbox {
        width: 100%;
        margin: 0 0 30px;
    } 
    
    .blogbox {
        padding: 25px;
    } 
   
.blogtext iframe {
    height: 300px;
}      
    
}
    
    @media screen and (max-width: 450px) {
        
    .countryprofilescontainer li {
    width: 100%;
    margin: 2% 0;
    
}          
        
    }